.sidebar {height: 225px;}

.sidebar_link {
    margin: 10px 10px;
}

.sidebar_link a {
    text-decoration: none;
    color: black;
    width: 100%;
    display: inline-block;
}

.sidebar_link:hover {
    background-color: rgba(0, 0, 0, 0.1);
}